﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:1100px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:456px;
  height:772px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:644px;
  top:0px;
  width:456px;
  height:772px;
  display:flex;
}
#u0 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u0_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:644px;
  height:289px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:483px;
  width:644px;
  height:289px;
  display:flex;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
  display:flex;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:124px;
  top:60px;
  width:47px;
  height:47px;
  display:flex;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:80px;
  top:299px;
  width:47px;
  height:47px;
  display:flex;
}
#u4 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:290px;
  top:393px;
  width:47px;
  height:47px;
  display:flex;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:380px;
  top:363px;
  width:47px;
  height:47px;
  display:flex;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:480px;
  top:299px;
  width:47px;
  height:47px;
  display:flex;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:450px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:23px;
  width:600px;
  height:450px;
  display:flex;
}
#u8 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u8_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:114px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:-81px;
  width:300px;
  height:104px;
  display:flex;
}
#u10 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u10_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:650px;
  height:500px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:650px;
  height:500px;
  display:flex;
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
}
#u12_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u12_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u13 {
  position:absolute;
  left:923px;
  top:527px;
  touch-action:none;
}
#u13_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:156px;
  height:242px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u13_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:166px;
  height:252px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:156px;
  height:242px;
  display:flex;
}
#u14 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u14_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u15 {
  position:absolute;
  left:680px;
  top:473px;
  touch-action:none;
}
#u15_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:115px;
  height:86px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u15_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:125px;
  height:96px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:115px;
  height:86px;
  display:flex;
}
#u16 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u16_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u17 {
  position:absolute;
  left:670px;
  top:709px;
  touch-action:none;
}
#u17_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:35px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u17_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:45px;
  height:50px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:35px;
  height:40px;
  display:flex;
}
#u18 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u18_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19 {
  position:absolute;
  left:746px;
  top:709px;
  touch-action:none;
}
#u19_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:60px;
  height:42px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u20_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:70px;
  height:52px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:42px;
  display:flex;
}
#u20 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u20_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u21 {
  position:absolute;
  left:227px;
  top:516px;
  touch-action:none;
}
#u21_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:155px;
  height:139px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u21_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u22_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:165px;
  height:149px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:155px;
  height:139px;
  display:flex;
}
#u22 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u22_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u23 {
  position:absolute;
  left:847px;
  top:686px;
  touch-action:none;
}
#u23_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:62px;
  height:73px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u23_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u24_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:72px;
  height:83px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:73px;
  display:flex;
}
#u24 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u24_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u25 {
  position:absolute;
  left:23px;
  top:511px;
  touch-action:none;
}
#u25_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:191px;
  height:166px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u25_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:201px;
  height:176px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:191px;
  height:166px;
  display:flex;
}
#u26 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u26_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u27 {
  position:absolute;
  left:50px;
  top:700px;
  touch-action:none;
}
#u27_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:138px;
  height:59px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u27_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u28_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:148px;
  height:69px;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:59px;
  display:flex;
}
#u28 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u28_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u29 {
  position:absolute;
  left:847px;
  top:499px;
  touch-action:none;
}
#u29_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:51px;
  height:165px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u29_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u30_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:61px;
  height:175px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:165px;
  display:flex;
}
#u30 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u30_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u31 {
  position:absolute;
  left:680px;
  top:582px;
  touch-action:none;
}
#u31_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:148px;
  height:111px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u31_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u32_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:158px;
  height:121px;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:148px;
  height:111px;
  display:flex;
}
#u32 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u32_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u33 {
  position:absolute;
  left:590px;
  top:594px;
  touch-action:none;
}
#u33_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:60px;
  height:75px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u33_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u34_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:70px;
  height:85px;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:75px;
  display:flex;
}
#u34 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u34_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u35 {
  position:absolute;
  left:568px;
  top:679px;
  touch-action:none;
}
#u35_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:55px;
  height:80px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u35_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u36_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:65px;
  height:90px;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:80px;
  display:flex;
}
#u36 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u36_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u37 {
  position:absolute;
  left:822px;
  top:239px;
  touch-action:none;
}
#u37_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:91px;
  height:131px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u37_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u38_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:101px;
  height:141px;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:91px;
  height:131px;
  display:flex;
}
#u38 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u38_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u39 {
  position:absolute;
  left:658px;
  top:237px;
  touch-action:none;
}
#u39_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:148px;
  height:214px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u39_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u40_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:158px;
  height:224px;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:148px;
  height:214px;
  display:flex;
}
#u40 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u40_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u41 {
  position:absolute;
  left:658px;
  top:16px;
  touch-action:none;
}
#u41_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:133px;
  height:204px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u41_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u42_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:143px;
  height:214px;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:133px;
  height:204px;
  display:flex;
}
#u42 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u42_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u43 {
  position:absolute;
  left:399px;
  top:650px;
  touch-action:none;
}
#u43_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:149px;
  height:109px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u43_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u44_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:159px;
  height:119px;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:149px;
  height:109px;
  display:flex;
}
#u44 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u44_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u45 {
  position:absolute;
  left:958px;
  top:14px;
  touch-action:none;
}
#u45_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:121px;
  height:204px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u45_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u46_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:131px;
  height:214px;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:121px;
  height:204px;
  display:flex;
}
#u46 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u46_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u47 {
  position:absolute;
  left:254px;
  top:671px;
  touch-action:none;
}
#u47_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:101px;
  height:98px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u47_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u48_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:111px;
  height:108px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:98px;
  display:flex;
}
#u48 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u48_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:949px;
  top:242px;
  width:137px;
  height:240px;
  touch-action:none;
}
#u49_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  height:240px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u49_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u50_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:145px;
  height:250px;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:135px;
  height:240px;
  display:flex;
}
#u50 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u50_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u51 {
  position:absolute;
  left:838px;
  top:410px;
  touch-action:none;
}
#u51_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:68px;
  height:58px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u51_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u52_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:78px;
  height:68px;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:58px;
  display:flex;
}
#u52 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u52_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u53 {
  position:absolute;
  left:413px;
  top:533px;
  touch-action:none;
}
#u53_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:95px;
  height:77px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u53_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u54_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:105px;
  height:87px;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:95px;
  height:77px;
  display:flex;
}
#u54 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u54_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u55 {
  position:absolute;
  left:815px;
  top:14px;
  touch-action:none;
}
#u55_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:127px;
  height:208px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u55_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u56_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:137px;
  height:218px;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  height:208px;
  display:flex;
}
#u56 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u56_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u57 {
  position:absolute;
  left:533px;
  top:509px;
  touch-action:none;
}
#u57_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:117px;
  height:73px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u57_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u58_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:127px;
  height:83px;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:73px;
  display:flex;
}
#u58 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u58_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u59_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:3px;
  width:20px;
  height:20px;
  display:flex;
}
#u59 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u59_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u60_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:580px;
  top:3px;
  width:20px;
  height:20px;
  display:flex;
}
#u60 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u60_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u61_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#0000FF;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:565px;
  top:478px;
  width:54px;
  height:19px;
  display:flex;
  color:#0000FF;
}
#u61 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u61_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
